<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class ChangeInventoryComparesQualityColumn extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
               DB::statement("ALTER TABLE inventory_compares MODIFY COLUMN quality enum ('正品','次品','未知','有价值') default null");
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        DB::statement("ALTER TABLE inventory_compares MODIFY COLUMN quality enum ('正品','次品','未知') default null");
    }
}
